{
	"name": "plugin/nc-calc-server/query/product-work-all.json",
	"table": [
		{
			"table": "product",
			"record_type": ["work"]
		}
	],
	"parameter": {
		"show_sql": true
	},
	"query": [["pr.work_number_id", "<>", "null"]]
}
